/**
 * Template: Get in Touch
**/


/*.page-template-page-template-main-php footer {
    margin-top: -8px !important;
}*/

.page-template-page-template-main-php h2 {
    font-size: 66px;
}

.page-template-page-template-main-php .slick-slide .text {
    margin-top: 35px;
    font-size: 1.5rem;
}

/*Join our family banner*/
.page-template-page-template-main-php .banner .content {
    width: 45%;
}


/* Contact Us */
.page-template-page-template-main-php .tabbed-form .tab-content .tab {
    background: transparent;
}


.page-template-page-template-main-php .tabbed-form .tabs li a {
    font-weight: 500;
    font-size: 18px;
    padding: 1.2rem 2rem 1rem 1rem;
}


.page-template-page-template-main-php .slick-slide a.btn {
    border: none;
}

.page-template-login-template #site-header #main-nav {
    position: absolute;
    top: 30px;
    width: 100%;
    background: #ba0c2f;
    min-height: 92px;
    z-index: 10;
}

.page-template-page-template-main-php .tabbed-form .tabs li a, .tabbed-form .tabs li a {
    font-weight: 500 !important;
    font-size: 18px !important;
    padding: 1.2rem 2rem 1rem 1rem !important;
}



/*Communities */


@media (max-width:767px) {
    .community-section .flex {
        flex-direction: column
    }
}

/*.community-grid .flex .community-section .text-container .name


.community-section .card {
    width:33%;
}*/


.community-grid .flex {
    margin-right: -30px;
    margin-bottom: -30px;
    flex-wrap: wrap
}

@media (max-width:767px) {
    .community-grid .flex {
        margin-right: 0
    }
}

.community-grid .flex .organisation {
    display: inline-block;
    width: calc(33.333% - 30px);
    height: 371px;
    margin-right: 30px;
    margin-bottom: 30px;
    padding: 1.7em;
    display: flex;
    flex-direction: column;
    background-size: cover
}

@media (max-width:1023px) {
    .community-grid .flex .organisation {
        width: calc(50% - 30px)
    }
}

@media (max-width:767px) {
    .community-grid .flex .organisation {
        max-width: 370px;
        width: 100%;
        margin-left: auto;
        margin-right: auto
    }
}

.community-grid .flex .organisation .text-container {
    color: #fff;
    margin-top: auto;
    z-index: 1;
    position: relative
}

.community-grid .flex .organisation .text-container .name {
    margin-bottom: .65em;
    font-size: 1.5em !important;
}

.community-grid .flex .organisation .text-container .job-title {
    font-size: .875rem
}

.community-grid .flex .organisation .overlay {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: .45;
    width: 100%;
    height: 100%;
    z-index: 0
}


.community-section h2.name {
    font-size: 1.4em;
    color: #fff;
}

.community-section .block-title {
    margin-bottom: 10px;
}

.community-section .container.row {
    margin-bottom: 35px;
}

.community-section .post-date-text {
    margin-bottom: 50px;
}

.community-section .left-container {
    margin-right: 30px
}

@media (max-width:767px) {
    .community-section .left-container {
        margin-right: 0
    }
}

.community-section .left-container .text:last-child {
    margin-bottom: 0
}

.community-section .right-container {
    min-width: 371px
}

@media (max-width:767px) {
    .community-section .right-container {
        min-width: 90%;
        margin-top: 2rem
    }
}

.community-section .right-container img {
    display: block;
    margin-bottom: 1.5em
}

@media (max-width:767px) {
    .community-section .right-container img {
        margin-left: auto;
        margin-right: auto
    }
}

.community-section .right-container .title {
    color: #d31145;
    margin-bottom: 1em
}

.community-section .right-container .list {
    overflow: hidden
}

.community-section .right-container .list .item {
    border-color: #dbdbdb;
    border-bottom-width: 2px;
    padding-top: 1.5em;
    padding-bottom: 1.25em
}

.community-section .right-container .list .item .text {
    font-size: .75rem
}

.community-section .right-container .list .item:first-child {
    padding-top: 0
}

.community-section .right-container ul.awards-and-honors li {
    font-size: .75rem;
    padding-top: 1em;
    padding-bottom: 1em
}

.community-section .right-container .button-container {
    margin-top: 2.5em
}




/*Register*/

.d-none {
    display: none;
}


.community-grid .job-title {
    display: none;
}




/*menu responsive */


@media (max-width:767px) {    
    li#menu-item-4368, li#menu-item-3195 {
         display: none !important; 
    }
/*    .announcement .text {
        text-align: center;
        font-size: 24px !important;
    }*/
    .sub-image-fields {
        display: none;
    }
}



/*Responsive product css*/


@media (max-width:767px) { 
    .product-categories {
        grid-template-columns: 1fr !important;
    }
}


/*Responsive testimonail css*/
@media (max-width:767px) { 
    .testimonial-carousel p.block-name {
        font-size: 14px !important;
    }
}

/*Responsive highlights css*/
@media (max-width:767px) { 
    .highlights .flex .item {
        min-height: 150px;
    }
    .highlights .header .value {
        .margin-bottom: 10px !important;
    }   
}

/*Responsive side-image-text css*/
@media (max-width: 767px) {
    .sideby-img-text .text {
        /* margin-bottom: 45px; */
    }
}

/*Responsive Community css*/
@media (max-width: 767px) {
    .community-grid h2.block-title {
        font-size: 28px !important;
    }
    .community-grid .flex .organisation .text-container .name {
        font-size: 22px !important;
    }
    .community-section h2.block-title {
        font-size: 22px;
    }
    .community-section .container .col-md-4 {
        margin-bottom: 35px;
    }
    .text-with-image .btn {
        margin-top: 10px !important;
        margin-bottom: 40px;
    }
    /*blog*/
    .articles-nav .nav-links .btn {
       /* margin-top: 30px;*/
        display: none;
    }

}

@media (max-width: 767px) {
    .recipe-category-page .product-list {
        grid-template-columns: 1fr;
    }
}

@media screen and (max-width: 768px){
    .single-product-grid {
        grid-template-columns: 1fr;
        display: block;
    }
}


@media screen and (max-width: 768px){
    .recipe-categories {
        display: grid;
        grid-template-columns: 1fr;
    }
    .recipe-categories .product-category-item:first-child {
        grid-column: 1;
        grid-row: 1;
    }
}


/*product category page*/

@media screen and (max-width: 768px){
    .category-page {
        display: grid;
        grid-template-columns: 1fr;
    }
    .category-sidebar {
        order: 2;
    }

}









